
#wb_header { height: 476px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 562px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 174px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/00d2f7f2dee1bbc8fcc45763504b0698.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1212px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1212px; min-height: 1212px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; top: 22px; left: 23px; min-width: 179px; width: 179px; min-height: 25px; height: 25px; display: block; z-index: 8; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; top: 210px; left: 0px; min-width: 300px; width: 300px; min-height: 62px; height: 62px; display: block; z-index: 74; }
#wb_element_instance2 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 40px; left: 10px; min-width: 300px; width: 300px; min-height: 60px; height: 60px; display: block; z-index: 95; }
#wb_element_instance2 img { width: 300px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; top: 430px; left: 30px; min-width: 230px; width: 230px; min-height: 112px; height: 112px; display: block; z-index: 92; }
#wb_element_instance4 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 476px; }
	#wb_main { height: 614px; }
	#wb_footer { height: 174px; }
	body, .wb_sbg { min-width: 992px; min-height: 1264px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1264px; min-height: 1264px; }
	#wb_element_instance0 { top: 22px; left: 23px; min-width: 179px; width: 179px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance1 { top: 170px; left: 200px; min-width: 620px; width: 620px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance2 { top: 10px; left: 210px; min-width: 580px; width: 580px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance2 img { width: 580px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 410px; left: 750px; min-width: 230px; width: 230px; min-height: 184px; height: 184px; display: block; }
	#wb_element_instance4 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 476px; }
	#wb_main { height: 774px; }
	#wb_footer { height: 174px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1424px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1424px; min-height: 1424px; }
	#wb_element_instance0 { top: 22px; left: 23px; min-width: 179px; width: 179px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance1 { top: 250px; left: 230px; min-width: 720px; width: 720px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance2 { top: 30px; left: 300px; min-width: 580px; width: 580px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance2 img { width: 580px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 530px; left: 860px; min-width: 330px; width: 330px; min-height: 224px; height: 224px; display: block; }
	#wb_element_instance4 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
